Tuesday, October 30, 2007

Adobe Acrobat 8.1.1 update

You probably will get notified about this when running Acrobat 8 or Adobe Reader 8 or you can choose Help > Check for Updates.

The 8.1.1 update requires that Acrobat 8.1.0 is installed. To determine which version of Acrobat you have currently installed, choose Help > About Acrobat. If you have version 8.0 you should apply the 8.1 update first.

Here are some issues fixed:

  • Closes a security vulnerability.
  • Corrupt updater preferences will cause Reader 8.1 or Acrobat 8.1 to crash when attempting to check for updates.
  • Custom button(s) do not appear in the toolbar when a PDF opens via the browser plug-in.
  • The FedEx Kinko's menu item is removed.
  • Type 3 fonts with missing operators.

Products Affected: Acrobat 3D, Acrobat Professional, Acrobat Standard and Adobe Reader.

For more information about issues addressed in the 8.1.1 update, see this technical document in the Support Knowledgebase.

Adobe Acrobat 8.1.1 update

Adobe Reader 8.1.1 update


Some of the latest blog posts

Subscribe to RSS headline updates from:
Powered by FeedBurner